// Archivo: solucion.cpp
#include "solucion.hpp"
#include <iostream>
#include<locale.h>
#include <windows.h>
using namespace std;

//Métodos Públicos
// Definición del constructor por defecto e inicilización de miembros
Solucion::Solucion()
{
	this->nombre = "";
	this->formula = "";
}
// Definición del constructor específico
Solucion::Solucion(string nom, string formu) 
{
	this->nombre = nom;
	this->formula = formu;
}
// Definición del método específico de carga
void Solucion::getsolucion(string nom, string formu) 
{
	this->nombre = nom;
	this->formula = formu;
}
// Definición del destructor por defecto
Solucion::~Solucion()
{
}
void Solucion::setsolucion()
{
	cout << "\n\t  *************** DATOS BÁSICOS DE LA SOLUCIÓN ***************  ";
	cout << "\n\t----------------------------------------------------------------";
	cout << "\n\tNombre: " << nombre << "\t\tFórmula: " << formula;
	Sleep(200);
}
float Solucion::concentracion()
{
	return 0;
}
// final del archivo solucion.cpp
